/* page all */

* {
    box-sizing: border-box;
}

body {
    color: #303030;
    font-family: 'Noto Serif JP', serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

a {
    text-decoration: none;
}

a,
a:hover,
a:visited {
    color: inherit;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
}

ul {
    list-style: none;
}

[class^="text-"] {
    font-feature-settings: "palt";
    font-size: 16px;
    line-height: 24px;
}

.title-en {
    font-size: 28px;
}

.title-jp {
    display: flex;
    align-items: center;
    font-size: 18px;
    padding-left: 20px;
}

.title-jp::before {
    content: "";
    width: 50px;
    height: 1px;
    background-color: #303030;
    display: block;
    margin-right: 20px;
}

.button {
    padding-top: 50px;
    border-bottom: 1px solid #303030;
    width: 300px;
}


.button a:hover {
    font-weight: bold;
    transition: 0.3s;
}


/* header */

.bg {
    position: relative;
}

.bg::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -3;
    width: 220px;
    height: calc(100%);
    background: #e3e1dd;
}

.header-nav {
    display: flex;
    position: fixed;
    width: 1366px;
    max-width: 100%;
    justify-content: space-between;
    box-sizing: border-box;
    z-index: 1;
}

.nav-list {
    display: flex;
    padding-left: 0;
    padding-top: 10px;
}

.nav {
    padding-left: 20px;
    font-size: 14px;
}

.nav:first-of-type {
    padding-left: 0;
}

.nav a {
    position: relative;
}

/** 下線を左から引く **/
.nav a:after {
    position: absolute;
    bottom: -5px;
    left: 0;
    content: '';
    width: 0;
    height: 1px;
    /*下線の太さ*/
    background-color: #303030;
    /*下線の色*/
    transition: 0.3s;
    /*アニメーション速度*/
}

.nav a:hover:after {
    width: 100%;
}




.button-fix {
    display: flex;

}

.button-catalog {
    background-color: #df7c7c;
    color: #fff;
    width: 200px;
    height: 50px;
    text-align: center;
    line-height: 50px;
}

.button-catalog::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/image15.png);
    background-size: contain;
    vertical-align: middle;
}

.button-reservation {
    background-color: #df8293;
    color: #fff;
    width: 200px;
    height: 50px;
    text-align: center;
    line-height: 50px;
}

.button-reservation::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/image16.png);
    background-size: contain;
    vertical-align: middle;
}

.button-catalog:hover {
    background-color: #303030;
    transition: 0.7s;
}

.button-reservation:hover {
    background-color: #303030;
    transition: 0.7s;
}

/* hamburger */
.btn-gNav {
    display: none;
  }
  
  .header-nav .btn-gNav {
    position: fixed;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
  }
  
  .header-nav  .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #303030;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
  }
  
  .header-nav  .btn-gNav span:nth-child(1) {
    top: 0;
  }
  
  .header-nav  .btn-gNav span:nth-child(2) {
    top: 10px;
  }
  
  .header-nav  .btn-gNav span:nth-child(3) {
    top: 20px;
  }
  
  .header-nav  .btn-gNav.open span:nth-child(1) {
    background: #303030;
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  .header-nav  .btn-gNav.open span:nth-child(2),
  .header-nav  .btn-gNav.open span:nth-child(3) {
    top: 6px;
    background: #303030;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  
  .gNav .nav-list {
    display: flex;
    justify-content: space-between;
  }
  
  .gNav .nav-list li {
    margin: 0 auto;
  }
  



/* mv */

.mv-box {
    display: flex;
    align-items: center;
}

.mv-box img {
    margin-top: 50px;
    max-width: 60%;
    height: auto;
    margin-left: auto;
}

.mv-text {
    margin-left: 50px;
    font-family: 'DM Serif Text', serif;
}

.mv-text-sm {
    font-size: 30px;
}

.mv-text-bg {
    font-size: 50px;
}

/* sp-info */

.spinfo {
    padding-top: 100px;
    padding-bottom: 100px;
}

.title-box {
    display: flex;
    align-items: center;
}

.spinfo-banner-box {
    display: flex;
    padding-top: 50px;
    justify-content: space-between;
}

.spinfo-banner a img {
    transition: 0.3s;
}

.spinfo-banner a:hover img {
    opacity: 0.7;
}

/* concept */

.tb{
    display: none;
}

.concept {
    padding-top: 100px;
    padding-bottom: 150px;
    background-color: #eee;
}


.title-concept {
    padding-bottom: 70px;
    text-align: center;
    font-size: 28px;
}

.concept-box {
    display: flex;
    position: relative;

}

.image-concept img {
    width: 100%;
    height: auto;


}

.text-concept-box {
    position: absolute;
    top: 300px;
    left: 40%;
    background-color: #e7ccd1;
    padding: 50px 20px 50px 20px;
    width: 60%;
}

.triangle {
    position: relative;
}

.triangle:after {
    content: "";
    position: absolute;
    top: 100%;
    box-sizing: border-box;
    border-right: 50vw solid transparent;
    border-left: 50vw solid transparent;
    border-top: 100px solid #eee;
}


/* gallery */

.gallery {
    padding-top: 150px;
    background-color: #fff;
}

.image-gallery-slider {
    padding-top: 50px;

}

.image-gallery {
    padding-left: 0;
}

.image-gallery-slider .slick-slide {
    width: 305px;
    height: auto;
    position: relative;
    overflow: hidden;
}

.image-gallery-slider .slick-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery-button {
    margin: 0 auto;
}

/* info */
.info {
    display: flex;
    justify-content: space-between;
    padding-top: 70px;
}

.inner-info {
    padding-top: 50px;
}

.info-list {
    padding-bottom: 20px;
}

.info-list:last-of-type {
    padding-bottom: 0px;
}

.info-list span {
    padding-right: 10px;
}

.info-list a:hover {
    font-weight: bold;
    transition: 0.7s;
}

.info-box {
    background-color: #eee;
    padding-top: 70px;
    padding-bottom: 70px;
    width: 50%;
}


.inner-banner {
    display: flex;
    flex-direction: column;
    background-color: #f8f7f7;
    padding-top: 70px;
    padding-bottom: 70px;
    width: 50%;
    gap: 20px;
    justify-content: space-between;
}

.banner img {
    width: 150px;
    height: auto;
    margin: 0 auto;
}


.banner a img {
    transition: 0.3s;
}

.banner a:hover img {
    opacity: 0.7;
}

/* cta */
.cta {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 200px;
    padding-right: 200px;
    background-color: #e3e1dd;
}

.cta-box {
    display: flex;
    justify-content: space-between;
}

.cta-button-catalog {
    background-color: #df7c7c;
    color: #fff;
    width: 250px;
    height: 60px;
    text-align: center;
    line-height: 60px;
}

.cta-button-catalog::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/image15.png);
    background-size: contain;
    vertical-align: middle;
}

.cta-button-reservation {
    background-color: #df8293;
    color: #fff;
    width: 250px;
    height: 60px;
    text-align: center;
    line-height: 60px;
}

.cta-button-reservation::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/image16.png);
    background-size: contain;
    vertical-align: middle;
}

.cta-button-catalog {
    transition: 0.3s;
}

.cta-button-catalog:hover {
    opacity: 0.7;
}

.cta-button-catalog {
    transition: 0.3s;
}

.cta-button-reservation:hover {
    opacity: 0.7;
}

.cta-button-inner p {
    text-align: center;
    position: relative;
    text-align: center;
}

.cta-button-inner p:before,
.cta-button-inner p:after {
    position: relative;
    display: inline-block;
    content: "";
    background: #303030;
    width: 1px;
    height: 1em;
    margin: 0 1em;
    margin-top: -.2em;
    vertical-align: middle;
}

.cta-button-inner p:before {
    transform: rotate(-35deg);
}

.cta-button-inner p:after {
    transform: rotate(35deg);
}

/* footer */
.footer-box {
    background-color: #303030;
    padding: 100px 200px 100px 200px;
}

.nav-list-footer {
    column-count: 2;
    column-gap: 50px;
    padding-left: 0;
    font-size: 14px;
}

.nav-footer {
    color: #fff;
}

.nav-footer a:hover {
    opacity: 0.7;
}

.nav-footer-bottom {
    color: #fff;
}

.footer-flex {
    display: flex;
    justify-content: space-between;
    padding-bottom: 100px;
}

.ig-button img {
    width: 45px;
    height: auto;
}

.nav-list-footer-bottom {
    display: flex;
    justify-content: center;
    column-gap: 50px;
    font-size: 14px;
    padding-left: 0;
}

.nav-list-footer-bottom a:hover {
    opacity: 0.7;
}

.cr {
    color: #828282;
    padding-top: 50px;
    text-align: center;
    font-size: 12px;
}

/* tb sp */
.button-catalog-tb-sp {
display: none;
}



.button-reservation-tb-sp {
display: none;
}


/* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {

    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }

.button-fix{
    display: none;
}

.header-nav{
    padding:10px 20px 0 20px;
}

.btn-gNav {
    display: block;
  }

  .gNav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 300px;
    background-color: #eee;
    font-size: 16px;
    box-sizing: border-box;
    padding-top: 50px;
    transition: .3s;
  }

  .gNav.open {
    right: 0;
  }

  .gNav .nav-list {
    padding: 0;
    width: 100%;
    height: 100%;
    display: block;
    flex-direction: column;
    text-align: center;
    /*justify-content: center;*/
  }

  .gNav .nav-list li {
    width: 86%;
    padding: 15px;

  }

  .gNav .nav-list{
    display:flex;
    height: auto;
  }

  .mv-box{
    flex-direction: column;
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .mv-box img{
    margin: 0 auto;
  }

  .mv-text{
margin-left: 0;
  }

  .title-box{
    flex-direction: column;
  }

  .title-jp{
    padding-left: 0;
  }

  .spinfo{
    padding-bottom: 70px;
  }

  .spinfo-banner-box{
    flex-direction: column;
  }

  .spinfo-banner img{
    margin: 0 auto;
    padding-bottom: 30px;
  }

  .tb{
    display: block;
  }

.concept-box{
    flex-direction: column;
}

.text-concept-box{
    position: static;
    margin: 0 auto;
    width:100%
}

.info{
    flex-direction: column;
}

.info-box{
    width: 100%;
}

.inner-info {
width:500px;
margin: 0 auto;
}

.info-button{
    margin: 0 auto;
}

.inner-banner{
    width: 100%;
}

.banner img{
    width:200px;
    height: auto;
}

.cta{
    padding-left: 20px;
    padding-right: 20px;
}

.cta-box{
    flex-direction: column;
}

.cta-button-catalog{
    margin: 0 auto;
}

.cta-button-reservation{
    margin: 0 auto;
}

.cta-button-inner:last-of-type{
    margin-top: 30px;
}

.footer-box{
    padding: 100px 50px 100px 50px;
}

.footer-flex{
    flex-direction: column;
}

.logo-footer{
    padding-bottom: 30px;
    margin: 0 auto;
}

.nav-footer{
    margin: 0 auto;
}

.ig-button img{
    margin: 0 auto;
}

.nav-list-footer{
    padding-bottom: 30px;
}

.button-tb-sp{
    display: flex;
    width: 100%;
    position: relative;/*←相対位置*/
    padding-bottom: 50px;
    box-sizing: border-box;
}

.button-catalog-tb-sp {
    display: block;
    background-color: #df7c7c;
    color: #fff;
    width: 50vw;
    height: 50px;
    text-align: center;
    line-height: 50px;
    position: fixed;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}

.button-catalog-tb-sp::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/image15.png);
    background-size: contain;
    vertical-align: middle;
}

.button-reservation-tb-sp {
    display: block;
    background-color: #df8293;
    color: #fff;
    width: 50vw;
    height: 50px;
    text-align: center;
    line-height: 50px;
    position: fixed;/*←絶対位置*/
    bottom: 0; /*下に固定*/
    left: 50vw;
}

.button-reservation-tb-sp::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/image16.png);
    background-size: contain;
    vertical-align: middle;
}

.button-catalog-tb-sp:hover {
    background-color: #303030;
    transition: 0.7s;
}

.button-reservation-tb-sp:hover {
    background-color: #303030;
    transition: 0.7s;
}

}

  /* ------------------------- SP ------------------------- */
  @media screen and (max-width:519px) {
.concept{
    padding-bottom: 50px;
}

.inner-info {
    max-width:320px;
    }

    .info-button{
        max-width:320px;
    }

.nav-footer-bottom{
    margin: 0 auto;
}

.nav-list-footer-bottom{
   flex-direction: column;
}
  }